var MessageText={
"LT_MYSTRM_FAVORITE":"Омилени",
"LT_MYSTRM_POPULAR":"Популарно",
"LT_MYSTRM_RECOMMEND":"Препорачано",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
